OpenGLRaw-1.3.0.0: A raw binding for the OpenGL graphics system

Portability | portable
Stability | stable
Maintainer | sven.panne@aedion.de
Safe Haskell | None

Graphics.Rendering.OpenGL.Raw.EXT.TextureSwizzle

Contents

- Tokens

Description

All raw functions and tokens from the EXT_texture_swizzle extension not already in the OpenGL 3.1 core, see http://www.opengl.org/registry/specs/EXT/texture_swizzle.txt.

Synopsis

- gl_TEXTURE_SWIZZLE_R :: GLenum
- gl_TEXTURE_SWIZZLE_G :: GLenum
- gl_TEXTURE_SWIZZLE_B :: GLenum
- gl_TEXTURE_SWIZZLE_A :: GLenum

# Tokens

gl_TEXTURE_SWIZZLE_R :: GLenum

gl_TEXTURE_SWIZZLE_G :: GLenum

gl_TEXTURE_SWIZZLE_B :: GLenum

gl_TEXTURE_SWIZZLE_A :: GLenum